$('#new_i_task_form').html("");
$('#new_i_task_form').html("<%= escape_javascript(render(:partial => "admin/i_tasks/form", :locals => {:new_var => true}))%>");



<% if @all_tasks %>
  <% @all_tasks.each do |t| %>
$('#i_tasks_results').prepend("<%= escape_javascript(render(t))%>");
    
  <% end %>
<% else %>
    $('#i_tasks_results').prepend("<%= escape_javascript(render(@i_task))%>");
  
<% end %>
  
